<ブラウザバージョン最新化のお願い>

ファイネット資材VAN WebEDIをご利用いただき、誠にありがとうございます。

さて、弊社の資材VAN WebEDIをはじめとする各Webサービスでは、Microsoft
Edge、Google Chrome、Firefox、Internet Explorerの各ブラウザを最新バージョン
でご利用いただくことを推奨しております。
最新バージョンでない場合、セキュリティ更新プログラムが適用されないことで
脆弱性が内在した状態となり、攻撃者にそれを悪用されると「ブラウザを正常に
利用できなくなる」「情報が漏洩する」などのセキュリティ上の問題があります。

ご利用されているブラウザバージョンをご確認いただき、最新バージョンでない
場合にはMicrosoft Edge、Google Chrome、Firefoxの最新バージョンをご利用
いただくか、Internet Explorer 11に更新のうえ、弊社の各Webサービスをご利用
いただきますようお願いいたします。

今後のシステム改修等により、ご利用環境外ではWebサービスが正常に動作しない
可能性がございます。何卒ご対応いただけますようお願いいたします。

詳細につきましては、メインメニューのお知らせより
「ブラウザバージョン最新化のお願い」をご確認ください。